/*å¤´éƒ¨æ ·å¼*/

.tong {
    width: 980px;
    margin: 0 auto;
}

.tong1 {
    width: 1920px;
    position: relative;
    margin-left: -960px;
    left: 50%;
    top: 0;
}

#header {
    position: relative;
}

.tou {
    height: 39px;
    line-height: 39px;
    color: #fff;
    background: #2e2a27;
    position: relative;
}

.tou a {
    color: #fff;
}

.k2 {
    font-size: 14px;
}

.logo {
    float: left;
}

.top {
    width: 980px;
    background: rgba(85, 56, 7, .9);
    position: absolute;
    z-index: 17;
    top: 0;
    left: 50%;
    margin-left: -490px;
}

.topLink {
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(../images/dot4.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 {
    line-height: 32px;
    padding-top: 5px;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "微软雅黑";
}

#menu {
    float: right;
}


/*çƒ­é—¨æœç´¢*/

.search {
    text-align: left;
    height: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#formsearch {
    border: 1px solid #565452;
    width: 230px;
}

.hotSearch {
    font-weight: normal;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}


/*æœç´¢å’Œçƒ­é—¨æœç´¢*/

.hotSearch a {
    margin-right: 6px;
}

#formsearch input {
    height: 38px;
    background: none;
    border: none;
    line-height: 38px;
}

#formsearch input#keyword {
    height: 38px;
    line-height: 38px;
    color: #fff;
    width: 184px;
    float: left;
}

#formsearch input#s_btn {
    width: 46px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background-color: #565452;
    color: #ababab;
    border: none;
    cursor: pointer;
}


/*ä¸»ä½“æ ·å¼*/

#container {
    width: 980px;
    margin: 0 auto;
    margin-top: 10px;
}

.menu_cate {
    width: 220px;
    float: left;
}

.cate_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.about {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
}

.about_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.about .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.navigation {
    float: right;
    width: 100px;
}

.index-title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.index-table td {
    border: solid #add9c0;
    border-width: 0px 1px 1px 0px;
    padding: 10px 5px;
}

.index-table {
    border: solid #add9c0;
    border-width: 1px 0px 0px 1px;
    margin-top: 10px;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*é¦–é¡µæ–°é—»*/

.news_company {
    width: 280px;
    float: right;
}

.news1_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.news_company .content {
    padding: 5px;
}


/*é¦–é¡µå·¦ä¾§è”ç³»æˆ‘ä»¬*/

.contact {
    width: 218px;
    float: left;
    padding-bottom: 5px;
    margin-top: 10px;
}

.contact_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.contact .content {
    padding: 5px;
    padding-left: 8px;
}


/*å·¥ç¨‹æ¡ˆä¾‹*/

.case {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
    margin-top: 10px;
}

.case_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.case .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.news2_company {
    margin-top: 10px;
}


/*äº§å“æŽ¨è*/

.recommend_product {
    margin-top: 10px;
    width: 692px;
    float: left;
}

.recommend_product .title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.recommend_product .content {
    padding-top: 15px;
    padding-bottom: 14px;
}

.roll_product li {
    padding-bottom: 0px;
}


/*å‰å°å¤šé¡µç­¾*/

.news {
    width: 1000px;
    float: left;
    margin-top: 10px;
}

.tab {
    position: relative;
}

.tab li {
    float: left;
    width: 100px;
    height: 30px;
    display: block;
    line-height: 30px;
    border: 1px solid #ccc;
    margin-right: 8px;
    text-align: center;
    color: #333;
    font-size: 12px;
    cursor: pointer;
}

.tab li.cur {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    background: #3a78c1;
    border-color: #3a78c1;
}

.tt {
    display: none;
}

.list1 {
    padding: 8px 10px;
}

.list1 li {
    line-height: 27px;
    position: relative;
    vertical-align: middle;
}

.list1 li a {
    background: url(../images/list_dot1.gif) left center no-repeat;
    padding-left: 12px;
    line-height: 27px;
    color: #555555;
}

.list1 li a:hover {
    color: #e87518;
    text-decoration: none;
}

.list1 li span {
    position: absolute;
    right: 0px;
    line-height: 30px;
    top: 0;
    color: #999;
}


/*å‹æƒ…é“¾æŽ¥*/

.f_link,
.re {
    height: 27px;
    width: 340px;
    overflow: hidden;
}


/*é¡µé¢åº•éƒ¨*/

.foot {
    background: #2e2a27;
    height:400px;
    margin-top: 18px;
}

#footer {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding-top: 30px;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.nav1 {
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}

.nav1 li {
    line-height: 34px;
    display: inline-block;
    width: 104px;
    background: url(../images/su1.png) right 50% no-repeat;
}

.nav1 li a {
    color: #fff;
    font-size: 14px;
}

.foot-1 {
    margin-left: 64px;
    padding-top: 32px;
    height: 210px;
    box-sizing: border-box;
    width: 252px;
    border-right: 1px solid #cccccc;
}

.foot-1 dd {
    margin-left: 18px;
    margin-bottom: 40px;
}

.foot-2 {
    width: 340px;
    overflow: hidden;
    line-height: 24px;
    font-size: 13px;
    padding-top: 15px;
    margin-left: 45px;
    color: #ababab;
}

.foot-2 a {
    color: #ababab;
}

.foot-3 {
    margin-right: 52px;
}

.jishu {
    text-align: center;
    margin-top: 12px;
}


/*------------å†…é¡µ-------------------*/

.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: #875c30;
    font-size: 14px;
    color: #fff;
}

.left .box .content {
    padding: 5px 0px;
}

.prodescription {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 20px;
}

.n_banner {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    top: 0;
}

.n_banner img {
    width: 1920px;
    height: 300px;
}

.left {
    width: 225px;
    float: left;
}

.sort_menu h3 {}

.sort_product {
    margin-top: 10px;
}

.sort_product h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact {
    margin-top: 10px;
}

.n_contact h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact .content {
    padding: 5px;
    line-height: 24px;
}

.right {
    width: 730px;
    float: right;
    padding-bottom: 10px;
}

.sitemp {
    line-height: 31px;
    height: 31px;
    overflow: hidden;
    padding-right: 10px;
    background: #875c30;
}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 31px;
    text-align: center;
    text-align: left;
    text-indent: 15px;
    font-size: 14px;
    color: #fff;
}

.sitemp .site {
    float: right;
    text-align: right;
    line-height: 30px;
    color: #fff;
}

.sitemp .site a {
    color: #fff;
}

.right .content {
    padding: 10px;
    padding-top: 15px;
    overflow: hidden;
    line-height: 24px;
}

.nyly .ww1{
        width: 260px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    background-image: none;
    font-size: 14px;
    color: #777777;
    text-align: left;
    word-spacing: 0px;
    padding: 0px;
    font-family: Microsoft YaHei;
    border: 0px;
    border-color: #333333;
    border-style: none;
    clear: both;
    margin-top: 8px;
}
.ww2 #name,.ww2 #contact,.ww2 #email,.ww2 #address,.ww2 #ptitle{
        width: 600px;
    height: 24px;
    line-height: 24px;
    background-color: #eeeeee;
    background-image: none;
    font-size: 14px;
    color: #777777;
    text-align: left;
    word-spacing: 0px;
    padding: 4px;
    font-family: Microsoft YaHei;
    border: 1px;
    border-color: #aaa;
    border-style: dashed;
}

.ww2 #content{
        width: 600px;
       height: 122px;
    line-height: 24px;
    background-color: #eeeeee;
    background-image: none;
    font-size: 14px;
    color: #777777; 
        padding: 4px;
            border: 1px;
    border-color: #aaa;
    border-style: dashed;
}
.nyly #checkcode{
         height: 24px;
    line-height: 24px;
    background-color: #eeeeee;
    background-image: none;
    font-size: 14px;
    color: #777777; 
        padding: 4px;
            border: 1px;
    border-color: #aaa;
    border-style: dashed;  
}

.nyly #code{
    padding:0;
}
.nyly{
    position:relative;

}

.nyly .msgbtn{
        cursor: pointer;
    width: 120px;
    height: 28px;
    line-height: 28px;
    background-color: #2e2a27;
    background-image: none;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    word-spacing: 0px;
    padding: 0px;
    font-family: Microsoft YaHei;
    border: 1px;
    border-color: transparent;
    border-style: dashed;
    clear: both;
    margin-top: 20px;
    margin-left: 0px;
}
.wp-title_content{ 
 left: 152px;
    bottom: 0;
    position: absolute;
    z-index: 117;
    width: 337px;
    height: 43px;
}


